.menu_list {	
	width: 205px;
}
.menu_head {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 0;
	color:#5e5e5e;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
   
}
.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  font-size : 11px;
  color:#5e5e5e;
  background-color:#fff;
  padding: 5px 0 0 0;
  margin: 0 0 0 5px;
  text-decoration:none;
  font-weight:normal;
  text-transform: capitalize;
  border-bottom: 1px dotted #c1b69b;

}
.menu_body a:hover{
  color:#000;
}